## dpo-tools 1.3

=== debian/changelog ===
dpo-tools (1.3-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 19 Dec 2020 23:02:59 -0300

dpo-tools (1.3-3) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: removed LICENCE file.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/*: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 23 Dec 2019 00:20:55 +0300

dpo-tools (1.3-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Updated DH to level 12.
      - Updated Vcs-* fields.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
  * debian/watch: fixed to get the correct version.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 13 Feb 2019 01:01:35 -0200

dpo-tools (1.3-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #915959).

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Sun, 09 Dec 2018 20:27:26 -0200
