=== debian/control ===
Source: dpo-tools
Section: utils
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/l10n-br-team/dpo-tools
Vcs-Browser: https://salsa.debian.org/debian/dpo-tools
Vcs-Git: https://salsa.debian.org/debian/dpo-tools.git

Package: dpo-tools
Architecture: all
Depends: ${misc:Depends},
         colordiff,
         gawk,
         gettext,
Description: set of scripts that can aid in the translation of podebconf files
 dpo-tools is a set of shell scripts that can aid in the translation of
 Debian's podebconf files done by Brazilian Portuguese Team.
 .
 dpo-tools does not dictate any rule of how translations should be done,
 it just tries to reflect the conventions used in the mailing list
 debian-l10n-portuguese@lists.debian.org list.
