=== debian/tests/control ===
Test-Command: dpo-check debian/tests/pt_BR.po
Restrictions: allow-stderr
