## dpo-tools 1.4

=== debian/changelog ===
dpo-tools (1.4-1) unstable; urgency=medium

  * New upstream version 1.4 (Closes: #985637).
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Added upstream author.
      - Updated packaging copyright years.
  * debian/gbp.conf: file created.
  * debian/README.Debian: updated.
  * debian/upstream/metadata:
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 20 Jan 2023 09:54:51 -0300
