## dpo-tools 1.5

=== debian/changelog ===
dpo-tools (1.5-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated package years.
  * debian/watch: fixed link to repository.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 20:08:41 -0300

dpo-tools (1.5-1) unstable; urgency=medium

  * New upstream version 1.5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 14 Feb 2023 19:51:21 -0300
