=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/l10n-br-team/dpo-tools
 Vcs-Browser: https://salsa.debian.org/debian/dpo-tools
