## dpo-tools 1.6

=== debian/changelog ===
dpo-tools (1.6-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 27 Dec 2025 15:37:40 -0300

dpo-tools (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream package years.
  * debian/install: changed from awk to etc folder.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 19:06:16 -0300
