=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://salsa.debian.org/l10n-br-team/dpo-tools
 Vcs-Browser: https://salsa.debian.org/debian/dpo-tools
 Vcs-Git: https://salsa.debian.org/debian/dpo-tools.git
