=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://salsa.debian.org/debian-brasil-team/dpo-tools
